<?php
	include("../config.php");
	$company_id   = $_POST['company_id'];
	$select 	= "SELECT * FROM branch_mst WHERE `company_id` = '".$company_id."'";
	$result     = mysqli_query($conn,$select);
?>
<option value></option>
<?php while ($row = mysqli_fetch_assoc($result)) { ?>
<option value="<?php echo $row["id"]; ?>"><?php echo $row["branch"]; ?></option>
<?php } ?>
